mstorectl(1)

NAME
mstorectl-grants-delete - Delete grant

SYNOPSIS
mstorectl grants delete [user:pass@]hostname[:port] gruntId [flags]

DESCRIPTION
Delete grant

OPTIONS
-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-grants(1)

HISTORY
10-Mar-2026 Auto generated by spf13/cobra